@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/bretter.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 712px;
}

#page_position_content
{
	margin-top: 11px;
	margin-bottom: 10px;
}

#u1787
{
	z-index: 317;
	width: 317px;
	margin-left: 31px;
}

#pu2476-247
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u2476-247
{
	z-index: 3;
	width: 380px;
	min-height: 571px;
	background-color: #FFFFFF;
	line-height: 16px;
	text-align: justify;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#u2476-130
{
	font-weight: bold;
}

#u2476-3,#u2476-6,#u2476-14,#u2476-19,#u2476-20,#u2476-22,#u2476-24,#u2476-26,#u2476-28,#u2476-30,#u2476-32,#u2476-33,#u2476-35,#u2476-67,#u2476-78,#u2476-80,#u2476-88,#u2476-95,#u2476-96,#u2476-98,#u2476-104,#u2476-107,#u2476-147,#u2476-152,#u2476-153,#u2476-155,#u2476-156,#u2476-214,#u2476-219,#u2476-226,#u2476-229,#u2476-230,#u2476-232,#u2476-234,#u2476-236,#u2476-238
{
	padding-right: 25px;
	padding-left: 25px;
	font-weight: bold;
}

#u2476,#u2476-4,#u2476-8,#u2476-9,#u2476-11,#u2476-12,#u2476-16,#u2476-17,#u2476-36,#u2476-38,#u2476-40,#u2476-41,#u2476-43,#u2476-44,#u2476-46,#u2476-48,#u2476-50,#u2476-52,#u2476-54,#u2476-56,#u2476-58,#u2476-59,#u2476-61,#u2476-62,#u2476-64,#u2476-65,#u2476-69,#u2476-70,#u2476-72,#u2476-73,#u2476-75,#u2476-77,#u2476-82,#u2476-83,#u2476-85,#u2476-86,#u2476-90,#u2476-91,#u2476-93,#u2476-99,#u2476-101,#u2476-102,#u2476-105,#u2476-108,#u2476-110,#u2476-111,#u2476-113,#u2476-114,#u2476-116,#u2476-118,#u2476-120,#u2476-122,#u2476-124,#u2476-126,#u2476-128,#u2476-129,#u2476-132,#u2476-133,#u2476-135,#u2476-136,#u2476-138,#u2476-139,#u2476-141,#u2476-142,#u2476-144,#u2476-145,#u2476-148,#u2476-150,#u2476-158,#u2476-159,#u2476-161,#u2476-163,#u2476-165,#u2476-167,#u2476-169,#u2476-171,#u2476-172,#u2476-174,#u2476-175,#u2476-177,#u2476-178,#u2476-180,#u2476-181,#u2476-183,#u2476-184,#u2476-186,#u2476-187,#u2476-189,#u2476-190,#u2476-192,#u2476-193,#u2476-194,#u2476-196,#u2476-197,#u2476-199,#u2476-200,#u2476-202,#u2476-203,#u2476-205,#u2476-206,#u2476-208,#u2476-209,#u2476-211,#u2476-212,#u2476-216,#u2476-217,#u2476-221,#u2476-222,#u2476-224,#u2476-227,#u2476-239,#u2476-241,#u2476-242,#u2476-244,#u2476-245
{
	padding-right: 25px;
	padding-left: 25px;
}

#u2474-4
{
	z-index: 250;
	width: 380px;
	min-height: 67px;
	text-align: center;
	color: #42410B;
	line-height: 46px;
	font-size: 38px;
	font-family: rouge-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#accordionu1165wrapper
{
	min-height: 369px;
	z-index: 254;
	margin-right: -10000px;
	left: 32px;
}

#accordionu1165
{
	z-index: 254;
	width: 317px;
}

#u1166
{
	z-index: 255;
	width: 317px;
}

#u1167-4
{
	z-index: 256;
	width: 307px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1167-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1167-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1167-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u1168
{
	z-index: 260;
	width: 317px;
	padding-bottom: 21px;
}

#menuu1199
{
	z-index: 261;
	width: 317px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1216
{
	width: 317px;
}

#u1219
{
	width: 317px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u1220-4
{
	width: 317px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
}

#u1241
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1248
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1255
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1262
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1269
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1240,#u1247,#u1254,#u1261,#u1268,#u1275
{
	width: 317px;
	margin-top: 2px;
}

#u1278
{
	width: 317px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1219.MuseMenuActive,#u1241.MuseMenuActive,#u1248.MuseMenuActive,#u1255.MuseMenuActive,#u1262.MuseMenuActive,#u1269.MuseMenuActive,#u1278.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1242-4,#u1250-4,#u1258-4,#u1263-4,#u1271-4,#u1281-4
{
	width: 317px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u1759
{
	z-index: 314;
	width: 22px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 45px;
}

#u1763
{
	z-index: 315;
	width: 22px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 45px;
}

#u1764
{
	z-index: 316;
	width: 22px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 45px;
}

#u2472
{
	z-index: 2;
	width: 380px;
	height: 1751px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 150px;
	left: 0px;
}

#pu1790
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 9px;
	position: relative;
}

#u1790
{
	z-index: 319;
	width: 40px;
	margin-right: -10000px;
}

#u1792
{
	z-index: 321;
	width: 40px;
	margin-right: -10000px;
	left: 49px;
}

#u1790_img,#u1792_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1494-10
{
	z-index: 304;
	width: 345px;
	min-height: 16px;
	margin-left: 16px;
	margin-top: 9px;
}

#page .verticalspacer
{
	clear: both;
}

